package org.ajax4jsf.bean;


public class LoadBundleTestBean {
	
	private boolean rendered = false;
	
	public boolean isRendered() {
		return rendered;
	}
	
	public void reRender(){
		this.setRendered(!rendered);
	}

	/**
	 * @param value the value to set
	 */
	public void setRendered(boolean rendered) {
		this.rendered = rendered;
	}

}
